<?php

//	MEMBER MESSAGES
//
// This file contains the messages that appear in
// the "messages.php" page (members directory) 
//
// Please edit these messages carefully!
//


//	----------------------------------------------
//		"BACK" LINK DEFENITION
//	----------------------------------------------

// Most of these messages include a "BACK" link so that visitors can return to
// where they were.  This variable defines that link.  By default we use
// JavaScript "history go(-1)" since there are any number of page the person
// might have come from and it saves us from having to create many different
// links.  If you change this, don't forget to escape the quotes.

 $backlink = "<br /><br /><br /><a href=\"javascript:history.go(-1)\" class=\"odkazTucny\">ZPT</a>"; 
 

//	----------------------------------------------
//		HOME PAGE LINK DEFENITION
//	----------------------------------------------

// Some of the messages have a static link to the home page using the site name 
// you defined in the control panel preferences.  You can, of course, place
// a different link here, or even use an image.  Don't forget to escape quotes.

 $homelink = "<br /><br /><br /><a href=\"$site_url\" class=\"odkazTucny\">vodn strnka</a>";  


 //	----------------------------------------------
//		COMMENT LINK DEFENITION
//	----------------------------------------------

// One of the messages has a dynamic link to the comment page for the submitted
// comment.  You can, of course, place a different link here though.

 $comment_link = "<br /><br /><a href=\"$i\">Return to Comments</a>"; 
 

// Log-in messages
$L_MESSAGE['01'] = "V et nen momentln aktivovn.";
$L_MESSAGE['02'] = "Vmi zadan uivatelsk jmno a/nebo heslo nen sprvn. $backlink";
$L_MESSAGE['03'] = "V et jet nebyl aktivovn.<br /><br />Kliknte <a href=\"$activatepage$sfx\">na tento odkaz</a> a zskte aktivan instrukce.";
$L_MESSAGE['04'] = "Byl jste spn pihlen. $homelink";

// Log-out messages
$L_MESSAGE['10'] = "Byl jste spn odhlen. $GLOBALS[homelink]";

// Password reset messages
$L_MESSAGE['20'] = "Toto nen sprvn tvar e-mailov adresy. $backlink";
$L_MESSAGE['21'] = "Instrukcie pro resetovn Vaeho hesla byly odoslny na V e-mail. $homelink";
$L_MESSAGE['22'] = "Vmi zadan e-mail nen obsaen v databzi. $backlink";
$L_MESSAGE['23'] = "Vae heslo bylo resetovno a nov heslo Vm bylo zaslno na e-mail. $homelink";
$L_MESSAGE['24'] = "Vae doba dosti o nov heslo vyprela.  Prosm, zadejte o  nov zasln hesla. $homelink";
$L_MESSAGE['25'] = "Toto ID slo nen platn.  Prosm, podvejte se jet jednou do e-mail, kter jste obdreli za elem resetovn hesla. $homelink";
$L_MESSAGE['26'] = "Vyskytly se problmy pi pokusu zaslat vm e-mailem vae nov heslo. $homelink";

// Member registration/ Member profile update messages
$L_MESSAGE['27'] = "Muste zadat uivatelsk jmno. $backlink";
$L_MESSAGE['28'] = "Muste zadat heslo a potvrdenie hesla. $backlink";
$L_MESSAGE['29'] = "Muste zadat jmno. $backlink";
$L_MESSAGE['30'] = "Momentln jste nemohli bt zaregistrovni.<br /><br />Pokud problm petrvv, pak kontaktujte administrtora strnek.";
$L_MESSAGE['31'] = "Nevyplnili jste nkter pole formule. $backlink";
$L_MESSAGE['32'] = "Uivatelsk jmno mus bt minimln $un_min_length znak dlouh. $backlink";
$L_MESSAGE['33'] = "Heslo mus bt minimln $pw_min_length znak dlouh. $backlink";                                                                     $L_MESSAGE['34'] = "Heslo nen sprvn. $backlink";
$L_MESSAGE['35'] = "E-mailov adresa mus bt zadna. $backlink";
$L_MESSAGE['36'] = "Tvar Vmi zadan e-mailov adresy nen platn. $backlink";
$L_MESSAGE['37'] = "Pro zadn narozenin muste vyplnit msc i den. $backlink";
$L_MESSAGE['38'] = "Datum Vaeho narozen mus bt uvedeno sly, nap.: 06 21 1972. $backlink";
$L_MESSAGE['39'] = "Tvar dne vaeho narozen nen platn. $backlink";
$L_MESSAGE['40'] = "Tvar msce vaeho narozen nen platn. $backlink";
$L_MESSAGE['41'] = "Je dost nepravdpodobn, e jste se narodili v $i. $backlink";
$L_MESSAGE['43'] = "Vae registrace je kompletn!<br /><br />Nyn Vm byly zaslny na e-mail instrukce pro aktivaci Vaeho konta.<br /><br />jedna z tchto instrukc Vm umon pihlen a zasln pspvk a odkaz. $homelink";
$L_MESSAGE['44'] = "Tato e-mailov adresa je u zaregistrovna. $backlink";
$L_MESSAGE['45'] = "Vmi vybran uivatelsk jmno u pouv nkdo jin. $backlink";
$L_MESSAGE['46'] = "Vmi vybran jmno v pspvku u pouv nkdo jin. $backlink";
$L_MESSAGE['47'] = "Vae registrace je kompletn a momentln jste pihlen do systmu! $homelink";
$L_MESSAGE['48'] = "Uivatelsk jmno mus obsahovat pouze alfa-numerick znaky bez mezer. $backlink";
$L_MESSAGE['49'] = "Heslo mus obsahovat pouze alfa-numerick znaky bez mezer. $backlink";

// ERROR MESSAGE FOR LOGGED OUT USERS
// If a logged-out member tries to access various member-only pages
$L_MESSAGE['55'] = "Muste bt pihlen, pokud chcete stoupit na tuto strnku.";

//	----------------------------------------------
//	   SECURITY MESSAGES 
//	----------------------------------------------
$L_MESSAGE['60'] = "Neplatn dost o strnku.";
$L_MESSAGE['65'] = "Muste bt zaregistrovn a pihlen, pokud chcete vstoupit na tuto strnku.";

// Account activation messages
$L_MESSAGE['70'] = "URL adresa neobsahuje platn ID slo.<br><br>Prosm porovnejte URL adresu v zaslanm e-mailu se zadanou adresou. $homelink";
$L_MESSAGE['71'] = "V et je u aktivovan. $homelink";
$L_MESSAGE['72'] = "Momentln neme bt V et aktivovn. $homelink";
$L_MESSAGE['73'] = "V et je nyn aktivovn. $homelink";

// Account activation - request instructions L_MESSAGEs
$L_MESSAGE['80'] = "Zadali jste neplatn tvar e-mailov adresy. $backlink";
$L_MESSAGE['81'] = "zadan e-mailov adresa nen v na databzi. $backlink";
$L_MESSAGE['82'] = "Instrukce pro aktivaci Vaeho konta Vm byly zaslny na e-mail. $homelink";

//	----------------------------------------------
//	    COMMENT ERROR MESSAGES
//	----------------------------------------------

$L_MESSAGE['90'] = "Momentln nen mon odeslat V koment. $homelink";
$L_MESSAGE['91'] = "Nevyplnili jste nkter pole formule. $backlink";
$L_MESSAGE['92'] = "Muste vyplnit formul pro text komente. $backlink";
$L_MESSAGE['93'] = "Pro zasln muste bt zaregistrovn a pihlen. $backlink";
$L_MESSAGE['94'] = "Muste zadat vai e-mailovou adresu. $backlink";
$L_MESSAGE['95'] = "Toto nen platn tvar e-mailov adresy. $backlink";
$L_MESSAGE['96'] = "Maximln povolen poet znak v komentch je: $i <br /><br />V koment obsahuje $e znak. $backlink";
$L_MESSAGE['97'] = "Promite, poadujeme  $i vtein mezi komenti. $backlink";
$L_MESSAGE['98'] = "Sorry, this entry is no longer accepting new comments. $backlink"; // -pak-

// Email related messages
$L_MESSAGE['105'] = "Nevyplnili jste nkter pole formule $backlink";
$L_MESSAGE['106'] = "V e-mail byl odesln. $homelink";
$L_MESSAGE['107'] = "Vyskytly se problmy pi pokuse o zasln Vaeho e-mailu.<br />E-mail nebyl odesln.$backlink";
$L_MESSAGE['108'] = "Muste zadat platnou e-mailovou adresu. $backlink";
$L_MESSAGE['109'] = "Tento len si nepeje pijmat e-maily. $homelink";

// If you are trying to access the profile page for a non-registered member.
$L_MESSAGE['112'] = "Profil tohoto lena nen k dispozici.";

// Subscribe to mailing list messages
$L_MESSAGE['115'] = "Muste zadat platnou e-mailovou adresu. $backlink";
$L_MESSAGE['116'] = "Vmi zadan e-mailov adresa je u v databzi zaazena. $backlink";
$L_MESSAGE['117'] = "Vae e-mailov adresa byla zaazena do mailing listu. $homelink";
$L_MESSAGE['118'] = "Vae e-mailov adresa byla odstrann z mailing listu. $homelink";
$L_MESSAGE['119'] = "Vai e-mailovou adresu nen mon najt v databzi mailing listu. $homelink";
$L_MESSAGE['120'] = "Vyskytly se problmy pi pokuse odstranit e-mailovou adresu z mailinglistu. Adresa nebyla odstranna. $homelink";
$L_MESSAGE['121'] = "Vae e-mailov adresa byla odstrann z notifika sluby. $homelink";

// Logged-in member tries to access registration page.
$L_MESSAGE['125'] = "U jste registrovanm lenem.<br /><br />Pokud chcete stoupit na registran strnku za elem nov registrace, muste se nejprve odhlsit.";

// Collective Weblog messages
$L_MESSAGE['130'] = "Tato strnka neakceptuje veejn pspvky.";
$L_MESSAGE['131'] = "V pspvek nemohl bt odesln.";
$L_MESSAGE['132'] = "Maximln povolen poet znak v pspvku je: $i<br /><br />V pspvek m $e znak.$backlink";
$L_MESSAGE['133'] = "Zapomnl jste vyplnit nkter pole formule. $backlink";
$L_MESSAGE['134'] = "Muste zadat vai e-mailovou adresu. $backlink";
$L_MESSAGE['135'] = "Toto nen platn tvar e-mailov adresy. $backlink";
$L_MESSAGE['136'] = "Pro zasln muste bt zaregistrovn. $backlink";
$L_MESSAGE['137'] = "V pspvek nemohl bt momentln odesln.";
$L_MESSAGE['138'] = "Promite, poadujete $i vtein mezi pspvky. $backlink";
$L_MESSAGE['139'] = "Administrtor  neaktivoval tuto strnku.";
$L_MESSAGE['140'] = "Dkujeme za V lnek. Administrtor strnek bude upozornn na zasln Vaeho pspvku a nsledn bude uveejnn. $homelink";


//	----------------------------------------------
//	    TRACKBACK MESSAGES
//	----------------------------------------------

$L_MESSAGE['145'] = "Trackback byl smazn . $backlink";
$L_MESSAGE['146'] = "dn trackback pro tento pspvek neexistuje.";
$L_MESSAGE['147'] = "dn pingbacky pro tento pspvek neexistuj.";
$L_MESSAGE['148'] = "Pingback byl smazn. $backlink";


//	----------------------------------------------
//	    ADDITIONAL MAILING LIST MESSAGES
//	----------------------------------------------

$L_MESSAGE['150'] = "Your email address is already subscribed to this mailing list. $homelink";
$L_MESSAGE['151'] = "Your email address is not subscribed to this mailing list. $homelink";
$L_MESSAGE['152'] = "Your email address has been removed from this mailing list. $homelink";
$L_MESSAGE['153'] = "Your email address is already subscribed to this mailing list. $homelink";
$L_MESSAGE['154'] = "Your email address is not subscribed to this mailing list. $homelink";
$L_MESSAGE['155'] = "No mailing list specfied. $backlink";
$L_MESSAGE['156'] = "Not a publicly available mailing list. $homelink";
$L_MESSAGE['157'] = "Your email has been sent. $homelink";
$L_MESSAGE['158'] = "A problem was encountered while trying to send your email. $homelink";
$L_MESSAGE['159'] = "No Mailings Found";
$L_MESSAGE['160'] = "No mailing lists available for subscription. $homelink";
$L_MESSAGE['161'] = "Your mailing list subscriptions have been modified. $homelink";
$L_MESSAGE['162'] = "Your mailing list subscriptions have been created. $homelink";

//	----------------------------------------------
//	 Security Messages
//	----------------------------------------------

// NEW
$L_MESSAGE['163'] = "Invalid Captcha Value $backlink";
$L_MESSAGE['164'] = "New Member Registrations are not currently permitted.";
$L_MESSAGE['165'] = "Your Submission Was Blacklisted.  Contact the Administrator.";
$L_MESSAGE['166'] = "Your Comment will be reviewed by a moderator for approval. $comment_link";

?>